[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Unknown
Name=Feed Handler
MimeType=application/news_reader
StartupWMClass=FeedHandler
X-HildonDesk-ShowInToolbar=true
X-Osso-Service=org.maemo.garage.feedhandler
X-Osso-Type=application/x-executable
Exec=/usr/bin/feedhandler
